.expandable_box{}
.expandable_box.on{}

.expandable_box .all_box{background: #FFFFFF; color:#363736; padding:0px; display:block; height:1px; overflow:hidden; border-bottom:2px solid #CCCCCC; margin-bottom:2px}
.expandable_box.on .all_box{background: #FFFFFF; color:#363736; padding:5px; height:auto; display:block; border-bottom:2px solid #CCCCCC; margin-bottom:2px}

.expandable_box .rockmail_login_box_title{background:url(../../images/layout/label_rockmail_login.png) no-repeat 0% 0% transparent; width:120px; height:24px; margin:4px 0px 4px 4px; padding:0px; display:block; cursor:pointer;}
.expandable_box .rockmail_login_box_title:hover{background:url(../../images/layout/label_rockmail_login.png) no-repeat 0% -24px transparent; }
.expandable_box.on .rockmail_login_box_title{background:url(../../images/layout/label_rockmail_login.png) no-repeat 0% -24px transparent; width:120px;height:24px; margin:4px 0px 4px 4px; padding:0px; display:block;}

.expandable_box .overseas_box_title{background:url(../../images/layout/label_overseas_affiliates.png) no-repeat 0% 0% transparent;width:150px;height:25px; margin:4px 0px 0px 4px; 	padding:0px;display:block; cursor:pointer;	}
.expandable_box .overseas_box_title:hover{background:url(../../images/layout/label_overseas_affiliates.png) no-repeat 0% -25px transparent;}
.expandable_box.on .overseas_box_title{	background:url(../../images/layout/label_overseas_affiliates.png) no-repeat 0% -25px transparent;width:150px;height:25px; margin:4px 0px 0px 4px; 	padding:0px;display:block;}

.expandable_box .newsletter_box_title{background:url(../../images/layout/label_subscribe2newsletter.png) no-repeat 0% 0% transparent; width:128px;height:28px; margin:3px 0px 0px 5px; padding:0px;display:block; cursor:pointer;}
.expandable_box .newsletter_box_title:hover{background:url(../../images/layout/label_subscribe2newsletter.png) no-repeat 0% -28px transparent; }
.expandable_box.on .newsletter_box_title{background:url(../../images/layout/label_subscribe2newsletter.png) no-repeat 0% -28px transparent;	width:128px; height:28px;  margin:3px 0px 0px 5px; padding:0px;display:block;}

.expandable_box .pupil_box_title{background:url(../../images/layout/label_find_past_pupil.png) no-repeat 0% 0% transparent;width:144px;height:25px; margin:3px 0px 1px 2px; padding:0px;display:block; cursor:pointer;}
.expandable_box .pupil_box_title:hover{background:url(../../images/layout/label_find_past_pupil.png) no-repeat 0% -25px transparent; }
.expandable_box.on .pupil_box_title{background:url(../../images/layout/label_find_past_pupil.png) no-repeat 0% -25px transparent; width:144px;height:25px; margin:3px 0px 1px 2px; padding:0px;display:block;}

.expandable_box .shop_box_title{background:url(../../images/layout/label_shop.png) no-repeat 0% 0% transparent; width:55px;height:31px; margin:2px 0px 0px 3px; padding:0px;display:block; cursor:pointer;	}
.expandable_box .shop_box_title:hover{background:url(../../images/layout/label_shop.png) no-repeat 0% -31px transparent; }
.expandable_box.on .shop_box_title{background:url(../../images/layout/label_shop.png) no-repeat 0% -31px transparent;	width:55px; height:31px;  margin:2px 0px 0px 3px; padding:0px;display:block;}

.expandable_box .service_directory_box_title{background:url(../../images/layout/label_service_directory.png) no-repeat 0% 0% transparent; width:139px;height:22px; margin:4px 0px 5px 3px; padding:0px;display:block; cursor:pointer; }
.expandable_box .service_directory_box_title:hover{background:url(../../images/layout/label_service_directory.png) no-repeat 0% -22px transparent; }
.expandable_box.on .service_directory_box_title{background:url(../../images/layout/label_service_directory.png) no-repeat 0% -22px transparent;	width:139px; height:22px;  margin:4px 0px 5px 3px; padding:0px;display:block;}


.all_box input[type="text"]{border:1px solid #8f8f8f}
.all_box input[type="radio"]{}
.all_box select{border:1px solid #8f8f8f; background-color:transparent;}
.all_box input[type="submit"], .all_box input[type="button"], .all_box input[type="reset"] {text-transform:uppercase; padding:5px 0px 5px 0px;border:0px;}

#search_member_btn, #search_member_btn2, #blue_cart_go{background-color:#000242;color:#FFFFFF;font-weight:bold; font-family:Verdana;border:0px; margin-top:5px;}
#newsletter_submit_btn{background-color:#000242;color:#FFFFFF;font-weight:bold; font-family:Verdana;border:0px;}

#box_clear div.calendar_page .all_box_title{
background-color:transparent;
}
#box_clear div.calendar_page .all_box{
height: 200px;
overflow: hidden;
background-color:transparent;
border-bottom:0px;
}

#next_event_box {background-color:#CCCCD9; color:#000242; height:310px; width:355px; margin:0px 0px 0px 5px; font-family:Verdana;}
.next_event_box_under {background-color:#8081A0; height:10px; width:355px; margin:0px; padding:0px; clear:both;}
#next_event_box .event_name{font-weight:bold; font-size:13px; margin-bottom:15px;}
#next_event_box .event_date{font-weight:bold; font-size:12px; color:#910033; font-style:normal; margin-bottom:30px;}
#next_event_box .event_text{font-size:12px; color:#000242;}
#next_event_box .label{margin:0px; padding:0px; margin-top:-1px; border:0px; width:100px; height:35px; overflow:hidden;}

#next_event_box a{ color:#910033; font-size:12px; text-decoration:none; }

#big_box .all_box, #big_box .all_box_off{
display:block;
}

#big_box .all_box input{
width:200px;
}

.advertising_title{padding:5px 0px 5px 0px; font-size:12px; font-family:Verdana; background:#ccc; color:#666766; text-align:center}

.block_main_menu_double_jquery{
display:block;
font-size:1.2em;
font-family:Trebuchet MS;
height:40px;
z-Index:900;
position:absolute;
margin:137px 10px 0px 10px;
}

.block_main_menu_double_jquery_wrap{
}

#nav_main_menu_jquery .clear {clear:both}
#nav_main_menu_jquery{margin:0; padding:0; list-style:none;}  
#nav_main_menu_jquery li {
float:left;
display:block;
width:auto;
height:30px;
padding:0px 7px 0px 7px;
background-color:transparent;
position:relative;
z-index:500;
margin:0 1px;
}
#nav_main_menu_jquery li a {
height:30px;
line-height:30px;
display:block;
text-align:center;
font-size:13px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
text-transform: uppercase;
margin-top:3px;
}
#nav_main_menu_jquery li a:hover {
border-top:3px solid #910032;
margin-top:0px;
color:#595A85;
}

#nav_main_menu_jquery li a img{margin-top:5px;}

#nav_main_menu_jquery li a.selected {
border-top:3px solid #910032;
margin-top:0px;
color:#FFFFFF;
}

#nav_main_menu_jquery ul {
position:absolute;
left:0;
display:none;
margin:-1px 0 0 -1px;
padding:0px;
list-style:none;
border-bottom:1px solid #EEEEEE;
}

#nav_main_menu_jquery ul li {
margin:0px 0px 0px 0px;
width:160px;
float:left;
text-align:left;
padding:0px 0px 0px 0px;
border:1px solid #EEEEEE;
border-bottom:0px;
height:20px;
}
#nav_main_menu_jquery ul li:hover{

}

#nav_main_menu_jquery ul li a {
background:#727272;
display:block; 
height:15px;
line-height:15px;
margin:0px 0px 0px 0px;
border:0px;
font-size:11px;
padding:3px 5px 2px 5px;
text-align:left;
color:#EEEEEE;
font-weight:normal;
}

#nav_main_menu_jquery ul li a:hover {
background:#00bfd3;
margin:0px 0px 0px 0px;
border:0px;
color:#FFFFFF;
}

*html #nav_main_menu_jquery ul {
margin:0 0 0 -2px;
}

.event_detail_box{background-color:#D9D9E3; padding:20px 30px 10px 30px; line-height:16px; font-family:Verdana; color:#000242; font-size:11px; }
.event_detail_title{color:#0083C3;  font-size:14px; font-weight:bold;line-height:36px; margin:0px;}
.event_detail_content{color:#000242; font-family:Verdana; margin-top:30px;}
.event_detail_box .event_info{color:#000242; width:auto; margin:0px; padding:0px; margin-left:-3px;}
.event_detail_box .event_info .availability{text-transform:uppercase;}
.event_detail_box .main_photo{float:right; max-height:150px; max-width:150px; margin-top:0px;}
.event_detail_box hr.blue{color:#0083C3; background-color:#0083C3; border:0px; height:1px; margin-top:15px; clear:both;}
.event_detail_box table.event_author .author{max-height:60px; margin-right:30px; float:left; }
.event_detail_box .event_author{margin-top:10px; }
.event_detail_box .event_author h1{color:#0083C3;  font-size:12px; font-weight:bold; line-height:18px; font-family:Verdana; }
.event_detail_box .event_author .email{font-style:italic;}

.events_landing_page{width: 795px; height:auto; background: url(../../images/layout/events_banner.png) no-repeat 0% 0% transparent; padding:0px; margin:0px; border:0px; overflow:hidden;}
.events_landing_page .calendar_page{height:170px; padding:20px 0px 20px 0px;}
.events_landing_page table td{padding:0px;}
.events_landing_page table tr{padding:0px;}


.notices_banner{
	width:345px; height:100px; background:url(../../images/layout/notices_banner.png) no-repeat 0% 0% transparent; margin:0px 0px 5px 0px; 
	padding:50px 400px 60px 50px;	font-family:Verdana; font-size:`12px; color:#FFFFFF;
}

.marriages_inform_link{
	width:261px ; height:45px; display:block;font-family:Verdana; font-size:11px; color:#FFFFFF; text-align:center; vertical-align:middle; line-height:45px;
	background:url(../../images/layout/marriages_under_bg.png) no-repeat 0% 0% transparent;
}
.births_inform_link{
	width:261px ; height:45px; display:block;font-family:Verdana; font-size:11px; color:#FFFFFF; text-align:center; vertical-align:middle; line-height:45px;
	background:url(../../images/layout/births_under_bg.png) no-repeat 0% 0% transparent;
}
.deaths_inform_link{
	width:261px ; height:45px; display:block;font-family:Verdana; font-size:11px; color:#FFFFFF; text-align:center; vertical-align:middle; line-height:45px;
	background:url(../../images/layout/deaths_under_bg.png) no-repeat 0% 0% transparent;
}


.marriages_inform_link a{text-decoration:none; color:#FFF;}
.births_inform_link a{text-decoration:none; color:#FFF;}
.deaths_inform_link a{text-decoration:none; color:#FFF;}


.marriages_inform_link:hover{color:#CCCCCC;}
.births_inform_link:hover{color:#CCCCCC;}
.deaths_inform_link:hover{color:#CCCCCC;}



#events_upcoming_events_box{
	width:400px; height:280px;  background:url(../../images/layout/upcoming_events_2_bg.png) repeat-y 0% 0% transparent;
	padding:15px;margin:0px;border:0px; overflow:hidden; color:#FFFFFF; font-family:Verdana; font-size:11px; font-style:normal;
 
}
#events_upcoming_events_box .column_box{
	width:365px; height:26px;background:url(../../images/layout/upcoming_events2_column_box_bg.png) repeat-y 0% 0% transparent;	
	margin:0px; padding:3px; padding-left:7px; margin-bottom:10px; overflow:hidden; line-height:14px;
}
#events_upcoming_events_box .label{margin-bottom:15px; margin-top:-5px;}
#events_upcoming_events_box a{text-decoration:none;color:#FFFFFF;font-weight:bold;}
#events_upcoming_events_box .date{font-style:normal;}
#events_upcoming_events_box .more_link{margin-left:5px; color:#FFDE00;}
#events_upcoming_events_box .see_all_link{display:block; float:right; color:#FFDE00;}
#events_upcoming_events_box .more_link:hover, #events_upcoming_events_box .see_all_link:hover{color:#cbb100;}


.events_search{ text-align:right; font-family:Verdana;  float:right; font-size:11px; margin-bottom:3px; }
.events_search input[type="text"], .events_search select {font-family:Verdana; color:#666666; font-size:11px;}
.events_search #frm_events_sea_go{background-color:#FFDE00; font-family:Verdana; font-size:11px; font-weight:bold; color:#000000; border:0px; margin:0px; padding:0px; }


#footer{padding:0px; margin-top:15px; margin-right:20px;color:#000200; font-family:Verdana; font-size:11px;float:left;}
#footer a{color:#000200; text-decoration:none;}
#footer a:hover{color:#000242; }
#footer a:hover{text-decoration:underline;}
.footer_right{ float:right;color:#999999; font-family:Verdana; font-size:10px;margin-right:15px; vertical-align:bottom; line-height:100px }

#log_uname{color:#1a1a23; font-size:11px;}
#log_upass{color:#1a1a23; font-size:11px;}

.form_wrapper{margin-bottom:10px;}
.form_wrapper .all_box_title{background-color:transparent;}
.form_wrapper .all_box{border-bottom:none; background-color:#d6d6db;}

#search_member_box_big{border-bottom:none;}
#search_member_box_big table{font-family:Verdana; font-size:11px; padding:15px;  line-height:20px;} 
#search_member_box_big select{background-color:#FFFFFF;}
#search_member_box_big input[type="button"], #search_member_box_big input[type="submit"]{background-color:#000242; font-family:Verdana; font-weight:bold}
#search_member_box_big input[type="button"]:hover, #search_member_box_big input[type="submit"]:hover{background-color:#00046a;}



.become_member{background-color:#D9D9E3; padding:20px; font-family:Verdana; color:#000242; font-size:12px; line-height:20px; }
.become_member h2{font-size:15px; font-weight:bold;}
.become_member ul{ margin-left:20px;}
.become_member a{color:#910033;}
.become_member a:hover{color:#b0003e;}

/*

.content_wrapper .all_box_title{background-color:#f1f4f2; color:#27653b;text-align:center; border:1px solid #27653b; border-bottom:0px;}
.content_wrapper .all_box{background-color:#f1f4f2; text-align:center; border:1px solid #27653b; border-top:0px;}
.donate_box .add2cart{background-color:#27653b;color:#FFFFFF;}
.donate_box .add2cart:hover{background-color:#32834c; color:#e1e9e4; }
.donate_box .box{border:1px solid #27653b; background-color:#e1e9e4; }*/

.content_wrapper{ min-height: 282px;background-color:#D9D9E3; padding:10px; margin:0px color:#000242; font-size:11px; font-family:Verdana; }
.content_wrapper h2{color:#0083C3; font-size:14px; font-weight:bold;}
.content_wrapper hr.blue{color:#0083C3; background-color:#0083C3; margin:15px 0px 15px 0px; padding:0px;}
.content_wrapper .file_date{color:#27653b;}
.content_wrapper .text_wrapper{color:#000242; }
.text_wrapper{font-family:Verdana; font-size:11px; line-height:18px;  padding:0px 5px 5px 5px; margin:0px 0px 10px 0px; color:#000000;}
.text_wrapper a{color:#910032;}
.text_wrapper a:hover{color:#27653b;}

.content_wrapper .all_box_title{background-color:#F2F7F9; color:#0083C3; border:1px solid #B4DEEF; border-bottom:0px;}
.content_wrapper .all_box{background-color:#F2F7F9; border:1px solid #B4DEEF; border-top:0px;}
.product_price .add2cart, .products_options_box .add2cart{background-color:#0083C3; color:#FFFFFF;}
.product_price .add2cart:hover, .products_options_box .add2cart:hover{background-color:#0298D3; color:#e1e9e4; }
.product_price .del2cart, .products_options_box .del2cart{background-color:#910033; color:#FFFFFF;}
.product_price .del2cart:hover, .products_options_box .del2cart:hover{background-color:#B70449; color:#EDE6E9; }
.products_options_box .box{border:1px solid #B4DEEF; background-color:#D6E4EA; }
.product_price, .subpage_cart_button .product_price{background-color:transparent; border:0px;}

.generic_label_img{margin:5px 0px 5px 0px;}

.form_wrapper{background-color:#c0c0d0; padding:10px; font-family:Verdana; font-size:11px; color:#000000; line-height:18px; }


#frm_addaccount, #frm_editaccount{font-family:Verdana; font-size:11px; }
#frm_addaccount .all_box_title, #frm_editaccount .all_box_title{color:#0083C3; font-family:Verdana; font-size:13px; background-color:#D9D9E3; }
#frm_addaccount .all_box, #frm_addaccount .all_box_last, #frm_editaccount .all_box, #frm_editaccount .all_box_last{background-color:#D9D9E3; border-bottom:1px solid #0083C3; padding-bottom:10px; }
#frm_addaccount .all_box_last, #frm_editaccount .all_box_last{border-bottom:0px; }
#frm_addaccount .all_box a, #frm_addaccount .all_box_last a, #frm_editaccount .all_box a, #frm_editaccount .all_box_last a{font-size:11px; color:#910033;  text-decoration:none; }
#frm_addaccount .all_box a:hover, #frm_addaccount .all_box_last a:hover, #frm_editaccount .all_box a:hover, #frm_editaccount .all_box_last a:hover{color:#0083C3;}
#frm_addaccount input[type="button"], #frm_addaccount input[type="submit"], #frm_editaccount input[type="button"], #frm_editaccount input[type="submit"]{background-color:#910033; font-family:Verdana; margin-top:10px; padding-top:5px; padding-bottom:5px; text-transform:uppercase;  border:0px; margin:0px;}
#frm_editaccount input[type="button"], #frm_editaccount input[type="submit"]{width:auto;padding-left:3px; padding-right:3px;}
#frm_addaccount input[type="button"]:hover, #frm_addaccount input[type="submit"]:hover, #frm_editaccount input[type="button"]:hover, #frm_editaccount input[type="submit"]:hover{background-color:#B1013F}
#frm_addaccount select, #frm_editaccount select{background-color:#FFFFFF; width:206px; }


#fp_frm{font-family:Verdana; font-size:11px; }
#fp_frm table {background-color:#D9D9E3; padding:15px;}
#fp_frm input[type="button"], #fp_frm input[type="submit"]{background-color:#910033; font-family:Verdana;}
#fp_frm input[type="button"]:hover, #fp_frm input[type="submit"]:hover{background-color:#b1013f;}

.results_table{font-family:Verdana; font-size:11px; padding:10px; background-color:#D6D6DB; border:10px solid #C0C0D0; color:#000000;}
.results_table tr.heading{color:#000242;}


#shop_all_box{padding:3px;font-family:Verdana; font-size:11px; }

/* scrollbar upcoming events home   */

#thebox_with_scroll{
	height:270px; width:280px;
}
.scrollbar-pane {

 
}

.scrollbar-handle-container {
    background: #000000;
    width: 20px;
}

.scrollbar-handle {
    width: 10px;
	margin:0px 5px 0px 5px;
    background: #999;
	
}

.scrollbar-handle:hover {
  
}

.scrollbar-handle.move {
  
}

.scrollbar-handle-up {
    width: 20px;
    height: 20px;	
    background:url(../../images/icons/arrow_up_scroll.png) no-repeat 50% 50% #000000;
}

.scrollbar-handle-up:hover {

}

.scrollbar-handle-down {
    width: 20px;
    height: 20px;
    background:url(../../images/icons/arrow_down_scroll.png) no-repeat 50% 50% #000000;	
}

.scrollbar-handle-down:hover {
 
}

/*           */

/* scrollbar upcoming events events page   */


.events_landing_page #thebox_with_scroll{
	width:400px; height:254px;
}

.events_landing_page .scrollbar-pane {
  
}

.events_landing_page .scrollbar-handle-container {
    background: #24255d;
    width: 20px;
}

.events_landing_page .scrollbar-handle {
    width: 18px;
	height:10px;
	margin:0px 0px 0px 0px;
    background: #24255d;
	border:1px solid #FFFFFF;
	
}

.events_landing_page .scrollbar-handle:hover {
  
}

.events_landing_page .scrollbar-handle.move {
  
}

.events_landing_page .scrollbar-handle-up {
    width: 20px;
    height: 20px;	
    background:url(../../images/icons/arrow_up_white_scroll.png) no-repeat 50% 50% #24255d;
}

.events_landing_page .scrollbar-handle-up:hover {

}

.events_landing_page .scrollbar-handle-down {
    width: 20px;
    height: 20px;
    background:url(../../images/icons/arrow_down_white_scroll.png) no-repeat 50% 50% #24255d;	
}

.events_landing_page .scrollbar-handle-down:hover {
 
}

.form_wrapper td font{color:#000000}
.form_wrapper td .mandatory, .form_wrapper td font .mandatory{color:#FF0000}


.booking_add{display:inline-block; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:200px; height:32px; background-color:transparent; overflow:hidden; text-align:center;}
.booking_add a, .booking_add .booking_add a{display:inline-block; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:200px; height:32px; overflow:hidden; font-size:32px; line-height:32px; vertical-align:middle; text-indent:-9999px;  text-align:left; float:left;}

.booking_add a.add2cart{background:url(../../images/icons/icon_add2cart_2.png) no-repeat 50% 0px #910033;}
.booking_add a.add2cart:hover{background:url(../../images/icons/icon_add2cart_2.png) no-repeat 50% -32px #690025;}

.booking_add a.del2cart{background:url(../../images/icons/icon_del2cart_2.png) no-repeat 50% 0px #616161;}
.booking_add a.del2cart:hover{background:url(../../images/icons/icon_del2cart_2.png) no-repeat 50% -32px #484242;}

.booking_add a.details2cart{background:url(../../images/icons/icon_details2cart_2.png) no-repeat 50% 0px #000242;}
.booking_add a.details2cart:hover{background:url(../../images/icons/icon_details2cart_2.png) no-repeat 50% -32px #484242;}

.bg_trans_dark_blue{display:block; width:100%; height:100%; background:url(../../images/bg_trans_dark_blue.png) repeat 0% 0% transparent; position:fixed; top:0px; left:0px; z-Index:90000;}
.bg_trans_dark_blue_popup{display:none; width:640px; height:440px; background:url(../../images/bg_trans_dark_blue_box.png) no-repeat 0% 0% transparent; position:fixed; top:0px; left:0px; z-Index:91000; padding:30px; oveflow:hidden;}
.bg_trans_dark_blue_close{display:inline-block; background:url(../../images/icons/delete24.png) no-repeat 0% 0% transparent; height:24px; width:24px; overflow:hidden; text-decoration:none; line-height:24px; position:absolute; margin-left:635px; margin-top:-18px;}


div.page_message_wrap{display:block; width:100%; position:fixed; top:0%; left:0%; background:url(../../images/bg_trans_dark_blue.png) repeat 0% 0% transparent; z-Index:900;}
div.page_error		{display:block; padding:20px; color:#FFFFFF; margin-bottom:10px; background-color:#AA0000;}
div.page_success	{display:block; padding:20px; color:#000000; margin-bottom:10px; background-color:#A7B74F;}
div.page_warning	{display:block; padding:20px; color:#000000; margin-bottom:10px; background-color:#EBF702;}
div.page_message	{display:block; padding:20px; color:#000000; margin-bottom:10px; background-color:#EEEEEE;}

a.see2report{background:url(../../images/icons/icon_see2report.png) no-repeat 50% 0px #161637; display:block; text-decoration:none; font-weight:bold; text-transform:uppercase; text-indent:9999px; padding:0px; margin:5px 0px 0px 0px; width:200px; height:33px; line-height:33px; overflow:hidden;}
a.see2report:hover{background:url(../../images/icons/icon_see2report.png) no-repeat 50% -32px #0c0c25;}

a.see2event{background:url(../../images/icons/icon_see2event.png) no-repeat 50% 0px #000242; display:block; text-decoration:none; font-weight:bold; text-transform:uppercase; text-indent:9999px; padding:0px; margin:5px 0px 0px 0px; width:200px; height:33px; line-height:33px; overflow:hidden;}
a.see2event:hover{background:url(../../images/icons/icon_see2event.png) no-repeat 50% -32px #484242;}


/*
.booking a.add2cart{margin:0px 0px 0px 0px; width:200px; background-position:50% 0px; background-color:#910033; height:33px; line-height:33px; overflow:hidden;}
.booking:hover a.add2cart{background-color:#910033;}
*/

/*.booking a.add2cart{margin:0px 0px 0px 0px; width:200px; background:#910033; text-indent:0px; height:33px; line-height:33px; font-size:20px; color:#FFF; font-family:'Fjalla One', Verdana, sans-serif; font-weight:normal; overflow:hidden;}
.booking:hover a.add2cart{background-color:#690025; color:#FFF;}*/

a.dialog_btn{display:inline-block; width:70px; padding:5px; cursor:pointer; background:#0083C3; color:#FFFFFF !important; font-family:Verdana; text-transform:uppercase;text-decoration:none; font-weight:bold;}
a.dialog_btn:hover{background:#0298d3;}
#validate_account{height:auto!important; padding-bottom:20px;}
img.img_page_content_left {
width: 150px;
background: white;
padding: 10px;
}
.form_wrapper.donation{
    color: #0083C3;
    border: 1px solid #B4DEEF;    
    background-color: #D6E4EA;
}

.form_wrapper.donation .form{
    background-color: #F2F7F9;
}

.form_wrapper.donation .all_box{
    background-color: #F2F7F9!important;
    border-bottom:none!important;
}

.form_wrapper.donation .all_box table tr{
    height: 28px;
}
.form_wrapper.donation .all_box input[type=text], .form_wrapper.donation .all_box select{
    padding:5px!important;
}
.form_wrapper.donation input[type="submit"]{
    background-color: #0298D3!important;
    color: #e1e9e4;
    width:215px!important;
    }
.find_a_business{background: url(../../images/layout/label_find_business-2.png) no-repeat 0% 0% transparent;
    width: 144px;
    height: 25px;
    margin: 3px 0px 1px 2px;
    padding: 0px;
    display: block;
    cursor: pointer;
}
.find_a_business:hover
{background:url(../../images/layout/label_find_business-2.png) no-repeat 0% -25px transparent; }
